@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');
/* font-family: 'Lato', sans-serif; */

body{ font-family: 'Lato', sans-serif !important; }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, p { font-family: 'Lato', sans-serif !important;}

a.block-link{ position: absolute; width:100%; height: 100%; top:0; bottom: 0; left:0;  }
a.readmore-a{font-weight: bold; font-size:16px; line-height:40px; letter-spacing: 0.02em; text-decoration-line: underline;}
a.readmore-a:hover{ color:#FF0000  }
a.btn-yellow-outline{font-weight: bold; font-size: 25px; line-height: 30px; letter-spacing: 0.02em; color: #382D6D;     position: relative;}
a.btn-yellow-outline:before{ content: ""; background: #FFE600; position: absolute; width: 100%; height: 2px; left:0; bottom: 0;  } 
a.btn-yellow-outline:hover:before{content: "";  background: #382D6D;}

.over_menu ul.over_level1 > li a.sdnav-logo{ position: absolute; right: 0; left:0; margin: auto;  top:50px; width: 130px;}
.over_menu ul.over_level1 > li a.sdnav-logo img{     height: auto; display: block; width:100%;}
.over_menu ul.over_level1 > li a.sdnav-logo:after { width:0px; height:0px;}

header.smallhead .logo {margin:5px 0 0 0;}
header .logo { margin:0px 0 0 0; position: relative;  z-index: 10;}
header .head_toplink .button-link > a{border: 1px solid #FFFFFF; border-radius: 170px; font-weight: normal; font-size: 14px; line-height: 17px;letter-spacing: 0.04em; color: #FFFFFF; padding: 8px 24px;     margin: -10px 0 0 0;}
.carousel .banner_caption{     padding: 12% 15% 0 10%;
    position: absolute;padding: 10% 15% 0 10%;
    position: absolute;
    z-index: 10;
    top: 0px;
    left: 0;
    height: 100%;
    width: 70%;
    display: block !important;}
.carousel .banner_caption .m-para h3{    color: #061D48;
    font-size:42px;
    font-weight: 700;
    line-height: 35px;}    
.carousel .banner_caption .m-para p{color:#061D48;font-size:26px;font-weight:700; ine-height: 26px;}
.carousel .banner_caption p {font-style: normal; font-weight: normal; font-size:28px; line-height: 36px; letter-spacing: 0.02em; color: black;  }
.carousel .carousel-inner .item{ background-repeat: no-repeat; background-size: cover;  }
.carousel .carousel-inner .item img{ width:100% ;     height: 100vh;}

.contc-sec h3.heading{padding-top:50px;font-weight: 500; font-size: 20px; line-height: 24px;color: #FFFFFF; position:relative;}
.contc-sec h3.heading:before{ content:""; position:absolute; width: 64px; height:2px; background:#E2E2E2; left:0;     bottom: -6px; }
.contc-sec p{color: #FFFFFF;}
.contc-sec form .form-group { margin-bottom:20px;}
.contc-sec form input {padding:6px 15px;display: block;  border-radius: 0!important; height: auto!important;} 
.contc-sec form select {padding:8px 15px;display: block;  border-radius: 0!important; height: auto!important;} 
.contc-sec form textarea{padding:6px 15px;display: block;  border-radius: 0!important; height: auto!important;}
.contc-sec form .btn-submit{outline:none;background: #00A3FF; border-radius: 2px; padding: 6px 18px; color:#FFF; border:1px solid #00A3FF; }
.contc-sec form .btn-submit:hover,
.contc-sec form .btn-submit:focus{outline:none; background: #fff; color:#00A3FF;}

.popupmodel  .modal-dialog {top: 20%; cursor: default;}
.popupmodel a.close{position: absolute; right: -15px;width: 30px; height: 30px; background: #ed1c24; border-radius: 50%; opacity: 1; color: #fff; top: -15px; border: 2px solid #fff; padding: 0 0 0 7px;}
.succfail-box {padding:20px 10px;  text-align: center !important;}
.succfail-box img{padding:30px 10px; width: 120px;} 
.succfail-box p{font-size: 16px; line-height: 24px;}
.succfail-box span{ display: block;}
.popupmodel  .modal-dialog h2.pop-headng{ color:#333 !important;   }
.popupmodel  .modal-dialog .orng-btn { font-size: 14px;  color: #fff; background: #ff6600; padding: 5px 15px;  margin: auto; text-align: center; border: 1px solid #ff6600; font-weight: 700;}

footer{background: #030E22; padding:40px 0 0 0; }
footer .top-footer { padding:0 0 10px 0; }
footer .top-footer aside figur img{ width:100%; padding-top:25%;}
footer .top-footer aside h3{font-weight: normal; font-size: 18px; line-height: 24px; letter-spacing: 0.4px; text-transform: capitalize; color: #FFFFFF; position:relative;}
footer .top-footer aside h3:before{content:"";position: absolute; width: 41px; height:2px;left:0px;background:#E2E2E2; bottom: -6px;}
footer .top-footer aside ul{ list-style:none; margin:0; padding:0; }
footer .top-footer aside ul li{ margin-bottom:10px; }
footer .top-footer aside ul li a{font-weight: normal;font-size: 15px; line-height: 22px;color: #CCCCCC;}
footer .top-footer aside address ul li {font-weight: normal;font-size: 15px; line-height: 22px;color: #CCCCCC;}
footer .top-footer aside .social-links li {font-weight: normal;padding-right:16px; line-height: 22px;color: #CCCCCC;display:inline-block;padding-top:10px;}
footer .top-footer aside .social-links li a{font-size:22px;}
footer .top-footer aside address ul li a{color:#3d7edb;}
footer .bottom-footer  { border-top:1px solid #3d7edb; padding-top:10px; }
footer .bottom-footer aside p{color:#fff;  }
footer .bottom-footer aside a {color:#fff;  }
footer .bottom-footer aside.fsi-msg p{ text-align:right;}

.tatastructura-banner{ background-repeat: no-repeat; background-size: cover;    }
.tatas-banner-container.banner-container {height:800px; }
.tatastructura-banner.banner-caption { padding:10% 0 2% 0;   position: relative; text-align: left; width: 80%; transform: translate(0%, 0%); -webkit-transform: translate(0%,0%); left: 2%; top:18%;  }
.tatastructura-banner.banner-caption h1 { margin-left:4%;  position: relative;font-style: normal; padding-bottom: 10px; font-weight: bold; font-size: 25px; line-height: 30px;letter-spacing: 0.02em; color: #FFFFFF;}
.tatastructura-banner.banner-caption h1:before { content: ""; position: absolute; width:120px; height: 2px; left:0px; bottom: 0px; background: #FFFFFF; }
.tatastructura-banner.banner-caption p {padding-left:4%; margin-top: 0; font-weight: normal; font-size: 16px; line-height: 33px; color: #F4F4F4;}
.tatastructura-banner.banner-caption a.readmore-a {color: #FFFFFF;}

.tatastructura-icon-sec { padding-top:6%;  }
.tatastructura-icon-sec aside{ position: relative;  }
.tatastructura-icon-sec aside .img-sec{position: relative;/*background-image: url(../images/resources/icon-bg.png);*/background-size: 100%;background-position: center;background-repeat: no-repeat;text-align: center;padding: 40px;}
.tatastructura-icon-sec aside .img-sec img.icon{width: 60px;}
.tatastructura-icon-sec aside .img-sec img.icon-bg{ display: block; position: absolute; top: -7px;  left: 0  }
.tatastructura-icon-sec aside h3 {padding:0; margin: 0; font-weight: bold; font-size: 20px;line-height: 40px;letter-spacing: 0.02em; color: #FFFFFF; text-align: center;  }
.tatastructura-icon-sec aside:hover{ opacity: 0.5;  }


.tatastructura-sec h1 { position: relative;font-style: normal; padding-bottom: 10px; font-weight: bold; font-size: 25px; line-height: 30px;letter-spacing: 0.02em; color: #382D6D;}
.tatastructura-sec h1:before { content: ""; position: absolute; width:120px; height: 2px; left:0px; bottom: 0px; background: #382D6D; }
.tatastructura-sec p {margin-top: 0; font-weight: normal; font-size: 16px; line-height: 33px; color:#595959;}
.tatastructura-sec a.readmore-a {color: #595959;}
.tatastructura-sec .tatastructura-icon-sec aside h3 {padding:0; margin: 0; font-weight: bold;font-size: 16px; line-height: 19px; letter-spacing: 0.02em; color: #00A3FF; text-align: center;  }
.tatastructura-sec .tatastructura-icon-sec aside .img-sec{ padding:0px;   }
.tatastructura-sec .tatastructura-icon-sec aside .img-sec img.icon{width:110px;}
.tatastructura-sec a.btn-yellow-outline{font-weight: bold; font-size: 25px; line-height: 30px; letter-spacing: 0.02em; color: #382D6D;     position: relative;}
.tatastructura-sec a.btn-yellow-outline:before{ content: ""; background: #FFE600; position: absolute; width: 100%; height: 2px; left:0; bottom: 0;  } 
.tatastructura-sec a.btn-yellow-outline:hover:before{content: "";  background: #382D6D;}
.tatastructura-sec ul.tata-img-gul{ list-style: none; padding: 0; margin:0;  }
.tatastructura-sec ul.tata-img-gul li{ display: inline-block; width:30%; padding-right:20px; margin:5px 0;  }
.tatastructura-sec ul.tata-img-gul li img{width:100%;  }

.purpul-bg.tatastructura-sec a.readmore-a {color: #00A3FF; text-decoration: none;}
.purpul-bg.tatastructura-sec h1 {color: #00A3FF;text-decoration:underline;}
.purpul-bg.tatastructura-sec h1:before{
    content: "";
    position: absolute;
    width: 120px;
    height: 2px;
    left: 0px;
    bottom: 0px;top:20px;
    background: #382D6D;
}

.purpul-bg.tatastructura-sec h1:before{ display: none;  }
.purpul-bg.tatastructura-sec p{ color:#fff;  }

.white-bg.tatastructura-sec a.readmore-a {color: #00A3FF; text-decoration: none;}
.white-bg.tatastructura-sec h1 {color: #00A3FF;}
.white-bg.tatastructura-sec h1:before{ display: none;  }
.white-bg.tatastructura-sec p{ color:#595959;}

.tata-wiron-sec .blk-grid-sec { padding: 30px 0;  }
.tata-wiron-sec .blk-grid-sec aside .block-in{position:relative;border-radius: 3px; overflow: hidden;}
.tata-wiron-sec .blk-grid-sec aside .block-in:hover{box-shadow: 0 19px 21px -15px rgb(0 0 0 / 21%); background: #fff; -webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out;}  
.tata-wiron-sec .blk-grid-sec aside .block-in img{ width:100%;  }
.tata-wiron-sec .blk-grid-sec aside .block-in .content-blk{position: absolute; bottom: 0; padding: 10px;}
.tata-wiron-sec .blk-grid-sec aside .block-in .content-blk h3{text-align:center; font-weight: bold; font-size: 25px; line-height: 30px; letter-spacing: 0.02em; color: #FFFFFF;}
.tata-wiron-sec .blk-grid-sec aside .block-in .content-blk p{font-style: normal; font-weight: normal; font-size: 15px; line-height: 20px; color: #FFFFFF;} 
.tata-wiron-sec .prdct-range-sec ul{ padding:0px 0 30px 5px;  }
.tata-wiron-sec .prdct-range-sec ul li{font-weight: normal; font-size: 16px; line-height: 29px; color: #595959;}
.tata-wiron-sec .prdct-range-sec h4{font-weight: normal; font-size: 20px; line-height: 33px; color: #3D3D3D;}
.tata-wiron-sec .prdct-range-sec h3{font-style: normal; font-weight: 300; font-size: 40px; line-height: 48px; letter-spacing: 0.02em; color: #382D6D;}
.tata-wiron-sec .prdct-range-sec h3:before{content: "";
    position: absolute;
    width: 173px;
    height: 2px;
    left: 19px;
    bottom: 0px;
    top: 50px;
    background: #382D6D;
}
.desp_bg h2{font-weight: normal; font-size: 25px; line-height: 30px; text-align: center; letter-spacing: 0.02em; color: #382D6D;}
.desp_bg .w-r-sec{font-weight: normal; font-size: 25px; line-height: 30px; text-align: center; letter-spacing: 0.02em; color: #382D6D;margin-bottom:20px;}
.desp_bg h2:before {
    content: "";
    position: absolute;
    width: 157px;
    height: 2px;
    left: 503px;
    top: 42px;
    bottom: 0px;
    background: #FF0000;
}
.desp_bg p{font-weight: normal; font-size: 20px; max-width: 100%; line-height: 37px;-align: center;color: #595959;text-align:justify;}
.desp_bg p strong{color:#548dc7;}
h2.head-h2{font-weight: normal; font-size: 30px; line-height: 36px; text-align: center; letter-spacing: 0.02em;color: #382D6D;}
h2.muty-sec {
    font-weight: normal;
    font-size: 30px;
    line-height: 36px;
    text-align: center;
    letter-spacing: 0.02em;
    color: #382D6D;
}
.abt-r-l-blk h2{position:relative; padding: 0 0 10px 0; font-weight: normal; font-size: 30px; line-height: 36px;letter-spacing: 0.02em; text-transform: uppercase; color: #382D6D;}
.abt-r-l-blk h2:before{content: ""; position: absolute; width: 130px; height: 2px; left:0px; bottom: 0px; background: #FF0000;}
.abt-r-l-blk p{font-family: Lato; font-style: normal; font-weight: normal; font-size: 20px; line-height: 30px; color: #595959;text-align:justify;}

 .abt-r-l-blk p strong{color:#548dc7;}
.abt-r-l-blk .fulfill-p p{font-family: Lato; font-style: normal; font-weight: normal; font-size: 20px; line-height: 30px; color: #595959;margin-top:-60px;}
.abt-r-l-blk ul{ padding:0px 0 30px 15px;  }
.abt-r-l-blk ul li{font-weight: normal; font-size: 16px; line-height: 29px; color: #595959;}

.disvtable{ display: table; width: 100%; vertical-align: middle;}
.disvtable aside{ display:table-cell; vertical-align: middle;}

.ovc-sec .disvtable { background: #fff; margin:50px 0 20px 0;   }
.ovc-sec .disvtable aside.img-sec{ width:45%; background-repeat: no-repeat; background-size: cover;  }
.ovc-sec .disvtable aside.img-sec img{ width:100%; display: none;  } 
.ovc-sec .disvtable aside.content-sec-sec { padding: 30px;  }
.ovc-sec .disvtable aside.content-sec-sec h2{font-style: normal; font-weight: 300; font-size: 40px; line-height: 48px; letter-spacing: 0.02em; color: #00A3FF;}
.ovc-sec .disvtable aside.content-sec-sec h2:before{
    content: "";
    position: absolute;
    width: 157px;
    height: 2px;
    left: 764px;
    top: 823px;
    bottom: 0px;
    background: #FF0000;
}
.ovc-sec .disvtable aside.content-sec-sec p{font-weight: normal; font-size: 20px; line-height: 33px; color: #595959;}


/*-------vision-mission-----*/
.vision-sec h4{color: #382D6D;margin-top: 20px;font-size: 27px;}
.vision-sec p{color: #595959;
    padding-bottom: 23px;
    text-align: center;
    margin: 26px 269px;}
.vision-sec .team-our-sec {margin-top: 60px;margin-bottom: 60px;}
.vision-sec .team-our-sec p{padding: 13px;color:#313131;margin:0;}
.vision-sec .team-our-sec h5{color: #382D6D;font-size: 20px;padding-top: 15px;font-weight: 600;}

.mission-sec h4{color: #382D6D;margin-top: 50px;font-size: 27px;}
.mission-sec p{color: #595959;margin-bottom: 50px;}

.ai-driven-sec{margin-bottom: 80px;}
.ai-driven-sec .lat-sec h3{text-align: center;font-size: 30px;padding-bottom: 33px;margin-top: 30px;color:#FFFFFF;}

.ai-driven-sec .panel-group .panel { border-radius: 16px;  box-shadow: none; border-color: #EEEEEE;}
.ai-driven-sec  .panel-default {
    background: #FFFFFF;
border: 1px solid #F3F4FE;
box-sizing: border-box;
box-shadow: 0px 20px 95px rgba(201, 203, 204, 0.3);
border-radius: 5px; overflow: hidden;     margin-bottom: 35px;
}

.ai-driven-sec  .panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #fff;
    padding: 0px 20px 10px 60px;
font-weight: normal;
font-size: 14px;
line-height: 150.7%;
display: block;
align-items: center;
letter-spacing: 0.1px;

color: #7C81AC;
width: 100%;
opacity: 0.7;
}

.ai-driven-sec .panel-default > .panel-heading + .panel-collapse > .panel-body p.redmore{display: block; text-align: right;}
.ai-driven-sec .panel-default > .panel-heading + .panel-collapse > .panel-body p.redmore a{font-weight: bold;
font-size: 15px; line-height: 22px; text-decoration-line: underline; color: #2278D4; text-align: right;}
.ai-driven-sec .panel-default > .panel-heading + .panel-collapse > .panel-body p.redmore a:hover{ opacity: 0.5;  }
.ai-driven-sec  .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: white;
        background-color: #FAFAFA;
        border-color: white;
    }
.ai-driven-sec  .panel-title > a {
        display: block;
    padding: 15px;
    text-decoration: none;
    background: #fff;
    }

    .panel-title {
        font-size: 27px;
    }
    .panel-title > a i{color:#382D6D;padding-right: 20px;font-size:21px;margin-top: 4px;}
.panel-title > a span{margin-left: 4px;font-weight: 600;
font-size: 18px;
line-height: 120%;

color: #1B1139;

opacity: 0.88;}
    

.more-less {
    float: right;
    color: #212121;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #EEEEEE;
}


.leader-ship-sec .pro-sec .line-sec h5:before{background: red;width: 100px;height:4px;top:20px;left:20px;position: absolute;}
.leader-ship-sec img{margin-top: 30px;margin-right: 30px; width:100%;}
.leader-ship-sec .pro-sec h4{color: #382D6D;font-size: 30px;}
.leader-ship-sec .pro-sec h4 span img{padding-left: 30px;padding-top:0px; width: auto;}
.leader-ship-sec .pro-sec .line-sec h5{margin-top: -10px;margin-bottom: 30px;}
.leader-ship-sec .para-sec {padding:10px;margin-bottom: 50px;}

.csr-sec p{color: #595959;margin-bottom: 40px;margin-top: 30px;line-height: 34px;font-size: 22px;color:#382D6D;text-align:justify;}
.csr-sec h4{margin-right:120px;}
.csr-para-sec .p-sec p{color:#595959;font-size: 20px;text-align:justify;}
.csr-para-sec p{color: #382D6D;font-size: 23px;padding: 0px 20px;}
.csr-para-sec .img-csr-sec{width:100%;}

.our-team-sec{padding-top: 50px;margin-bottom: 40px;}
.our-team-sec .box{background: #FAFAFA;

border-radius: 2px;}
.our-team-sec .box:hover{box-shadow: 0px 7px 8px rgba(56, 45, 109, 0.25);border-bottom: 2px solid navy;}
.our-team-sec aside .box .content{position: relative;text-align: center;}
.our-team-sec aside .box .content h3{color: #382D6D;font-size: 18px;margin-top: 10px;}
.our-team-sec aside .box .content h4{color: #382D6D;font-weight:bold;font-size: 15px;margin-top: -15px;padding-bottom: 10px;margin-bottom: 20px;}

.media-sec{padding: 50px 0px 50px 20px;}
.media-sec .btn-violet{background-color: transparent;border:1px solid #FFFFFF;color: white;margin-left: 60px;}
.media-sec p{color: #FFFFFF;margin-left: 30px;margin-top: 30px;margin-right: 50px;padding: 20px 30px;}

.media-two-sec{margin-left: 40px;margin-top: 30px;margin-bottom: 40px;}
.media-two-sec .box .content{position: relative;background: #FAFAFA;
border-radius: 2px;width: 89%; border-bottom: 4px solid #382D6D;}
.media-two-sec .media-img .box .content img{width:100%;}
.media-two-sec .box .content p:before{background: red;width: 100px;height: 4px;top:20px;left: 30px;}

.broucher-sec{margin-left: 40px;margin-top: 30px;margin-bottom: 40px;}
.broucher-sec .box .content img{width: 100%;}
.broucher-sec .box .content{position: relative;background: #FAFAFA;
border-radius: 2px;width: 89%; border-bottom: 4px solid #382D6D;}
.broucher-sec .box .content .btn-danger{background-color: #FF2E00;margin-top:30px;margin-bottom: 30px;}

.contact-us-sec .box{background: #FFFFFF;padding: 20px 20px;width: 72%;margin-top: 30px;margin-bottom: 40px;margin-left: 30px;}
.contact-us-sec .box .content{position: relative;}
.contact-us-sec .box .content h3{color: #382D6D;font-size: 30px;}
.contact-us-sec .box .content .con-inf-sec{margin-bottom: 50px;}
.contact-us-sec .box .content .con-inf-sec img{width: 11%;}
.contact-us-sec .box .content .con-inf-sec h5{margin-left: 80px;margin-top: -60px;line-height: 24px;}
.contact-us-sec .box .content .env-sec{margin-bottom: 40px;}
.contact-us-sec .box .content .env-sec img{width: 9%;}
.contact-us-sec .box .content .env-sec h5{margin-left: 80px;margin-top: -37px;line-height: 24px;}
.contact-us-sec .send-blk h3{font-size: 30px;color: #FFFFFF;text-align: center;}
.contact-us-sec .send-blk h3:before{content: ""; background: #FF2E00; position: absolute; width: 130px; height: 2px; left:34%; bottom: 0; top:44px;}
.contact-us-sec .form-sec {margin-left: -100px;margin-top: 40px;margin-bottom: 20px;}
.contact-us-sec .form-sec .btn-default{background-color: #FF2E00;border:1px solid #FF2E00;color:#FFFFFF;}
.contact-us-sec .box .content p.cp-sec{margin-bottom: 31px; text-align: center; font-size: 20px;   padding: 0px 34px;}


.loc-map-sec img{width:100%;}

.loc-map-sec{position:relative;}

.loc-map-sec .text-block {
  position: absolute;
  top: 20px;
  left: 20px;
  background-color: white;
  color: white;
  padding-left: 0px;
  padding-right: 0px;
}
.loc-map-sec {margin-top:60px;}
.loc-map-sec .text-block h4{color:#382D6D;margin-left:15px;}
.loc-map-sec .text-block p{margin-left:15px;color:black;}
.loc-map-sec .text-block .btn-primary{margin-left:20px;background-color:#382D6D;width:89%;border-radius:1px;margin-bottom:20px;}

.locate-dealer-sec .btn-ser {width: 100%;
    padding: 12px;
    font-size:20px;
    border: 1px solid #bfb4b4;
    border-radius: 1px;
    background: navy;
    color: white;
}
.locate-dealer-sec .form-control {background-color:#F6F3F2;padding:15px;}
.locate-dealer-sec .form-control:hover{border-bottom:3px solid #382D6D;}
.locate-dealer-sec {margin-top:20px;}
.locate-dealer-sec h2{color:black;}

.locate-dealer-sec  img{margin-top:0px;}
.locate-dealer-sec  span{padding-left:15px;color:black;font-size:26px;margin-right:20px;}

.dealer-locator .dl-search-bg .dl-use-location .btn-geo-location {
    padding: 0 25px;
    padding: 0 1.5625rem;
    font-size: 16px;
    font-size: 1rem;
    line-height: 60px;
    line-height: 3.75rem;
    font-weight: normal;
    display: block;
    background: #2596cf;
    color: #fff;
}

.dealer-locator .dl-search-bg .dl-search-field .input-field input[type='text'] {
    height: 62px;
    height: 3.875rem;
    font-size: 16px;
    font-size: 1rem;
    padding: 0 70px 0 25px;
    padding: 0 4.375rem 0 1.5625rem;
    margin: 0;
    color: #626466;
    font-weight: 300;
    line-height: 1;
    display: block;
    width: 100%;
    border: 0;
}

.find-delar-srch-sec,
.find-delar-srch-sec .scalbg_abs .scalebg { height: 100vh;}
.find-delar-srch-sec .scalbg_abs .scalebg .btn{width:100%;text-align:left;}

.wrp-faq button:focus{
  outline: none;
}
.wrp-faq button {
    border: none;
    background: #f3f5f9;
    width: 100%;
    outline: none;
    text-align: left;
    color:black;
    font-weight: 600;
    font-size: 21px;
    position: relative;
    padding: 8px 20px 15px 20px;
}
.wrp-faq button .table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td {color:black;background:#50ccf1;}
.wrp-faq .card-header {
  padding: 0;
}
.wrp-faq .card-header h2{margin-bottom:0px;}
.wrp-faq button .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {color:black;}
.wrp-faq .card i.fa {
    float: right;
    transition: all 0.5s;
    position: absolute;
    right: 20px;
    font-size: 32px;
}
.wrp-faq > h2 {
  text-align: center;
  font-size: 50px;
  padding: 48px 10px;
  margin-bottom:0px;
}


.find-delar-srch-sec h2{  font-size: 3.2em;
    line-height: 1.6em;
    color: #fff;  margin-bottom:20px;}
.find-delar-srch-sec .banner-caption { position: absolute; top: 20%;  left: 5%;  -moz-transform: translate(0%,0%); transform: translate(0%,0%);  -webkit-transform: translate(0%, 0%); text-align: left;  width: 90%;}
.find-delar-srch-sec .current-locater a{background: #2596cf; padding: 15px;  width: 100%; display: block; text-align: left; color:#fff;}
.find-delar-srch-sec .current-locater a img{width: 20px;margin:0 10px 0 0; float: left;}
.find-delar-srch-sec .src-fild-sec { position: relative; }
.find-delar-srch-sec .src-fild-sec form input:focus{ outline: none;}
.find-delar-srch-sec .src-fild-sec form input{width: 100%;  border: none; padding: 15px 52px 15px 15px;}
.find-delar-srch-sec .src-fild-sec form button,
.find-delar-srch-sec .src-fild-sec form a{width: 50px; position: absolute; right: 0; top: 0;  padding: 10px 15px;  border: navajowhite;  background: transparent;  color: #e2e2e2;font-size: 24px; text-align: right;}

.ContentZone__pageHeader{ background: #000; padding: 8% 8% 2% 8%;   }
.ContentZone__pageHeader h1.Component23v0__title{ color:#fff; text-align: center; font-size:28px;line-height: 3rem; margin-bottom: 24px;text-transform: uppercase; font-weight: 600; }
.ContentZone__pageHeader p{color:#fff; text-align: center; font-size:18px;line-height:1.5rem;}

.find-delar-srch-sec .scalbg_abs .scalebg.derl-lst-bg{height: auto; background-size: cover;  padding: 6% 0 ; position: relative; }
 .find-delar-srch-sec .scalbg_abs .scalebg.derl-lst-bg:before{ content: ""; background-color: rgba(0, 0, 0, 0.42); position: absolute; left:0; top:0; width: 100%; height: 100%;}
aside.side-delar-list ul { list-style: none; margin-top: 30px; background: #fff; height:700px; overflow-y: auto;}
aside.side-delar-list ul li.heading h3 {  padding: 12px 14px; font-size: 20px; background: #f2f2f2; color: #333; text-shadow: none; font-weight: 600;}
aside.side-delar-list ul li .list-blk{ padding: 10px 20px; border-bottom: 1px solid #f2f2f2; }
aside.side-delar-list ul li .list-blk p {text-shadow: none; color: #333;     margin-top: -5px;}
aside.side-delar-list ul li .list-blk p.km-p span.num{  }
aside.side-delar-list ul li .list-blk p.km-p{ margin-bottom: 0; }
aside.side-delar-list ul li .list-blk h3 {font-size: 27px; line-height: 1.0em;  color: #fff; text-shadow: none;     padding: 1% 0 0 0;}
aside.side-delar-list ul li .list-blk p.btn-p a { margin: 10px 0; position: relative; width:50%; float: left;}
aside.side-delar-list ul li .list-blk p.btn-p a img{width:22px; border: 1px solid #ccc; padding: 2px; border-radius: 50%;    margin: 0 7px 0px 0; float: left; }

.dealer-detail-sec{  padding: 5% 0;  }
.dealer-detail-blk {
    position: relative;
   padding: 24px 40px 20px 80px;
    background: #e2e2e2 url(../images/reg-corner.gif) no-repeat left top;
}

.dealer-detail-blk h2 {
    font-size: 38px;
    color: #303030;
    line-height: 100%; margin-bottom: 0px;
}

.dealerDetail {
    margin: 25px 0;
    border-bottom: #ffffff 1px solid;
    padding: 0 0 20px 0;
}

.dealerDetail h2 {
       font-size: 20px;
    color: #303030;
    padding: 5px 0 10px 25px;
    background: url(../images/hero-arrow.png) no-repeat left top;
    margin: 0;
}

.dealerDetail  table {
    color: #303030;
    font-size: 13px;
    padding: 10px 0 0 0;
    margin: 30px 0 20px 23px;
    width: 95%;
    border-top: #ffffff 1px solid;
}


.dealerDetail table tr {
    padding: 8px 0;
    list-style: none;
    display: block;
    float: none;
    border-bottom: #c5c5c5 1px solid;
    font-weight: 600;
}
.dealerDetail .fa-map-marker{
content: "\f124";
    margin-right: 4px;
    font-size: 21px;
    padding-right: 3px;
    padding-bottom: 3px;
    border-radius: 35px;
    padding-top: 2px;
    padding-left: 3px;
   

}
.dealerDetail ul{list-style:none;padding-top:5px;}
.dealerDetail ul li{padding-top:5px;padding-bottom:5px;}

.dealerDetail table tr:last-child {
    border: none;
}

#section2  {
    background: #f1f1f1 !important;
}

.home-service-block-sec{ width:60%; margin:auto;  }
.home-service-block-sec .home-service-in-block{ background-color: white;
    border: 1px solid #DEDEDE;
    border-radius: 15px;
    padding: 10px; position:relative;
    text-align:center; min-height: 400px;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.home-service-block-sec .home-service-in-block a.block-link{}
.home-service-block-sec .home-service-in-block:hover{box-shadow: 0 19px 21px -15px rgb(0 0 0 / 21%);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;} 
 .home-service-block-sec .home-service-in-block img{margin:20px 0; width: 200px;}   
.home-service-block-sec .home-service-in-block h3{color:#061D48;}  
.home-service-block-sec .home-service-in-block p{color:#061D48;}


.banner-in-sec{ background: #F6F8F7; padding: 6% 0;  margin: 90px 0 0 0; }
.banner-in-sec h3{font-weight: 700;font-size: 36px;line-height: 42px;color: #292E3D; text-align: center;}
.banner-in-sec p{font-weight: 400;font-size: 20px;line-height: 23px;text-align: center;color: #292E3D;}

.tata-side-tab-sec{padding:4% 0;}
.tata-side-tab-sec .tab-buttons-sec ul{list-style: none; margin: 0; padding: 0;}
.tata-side-tab-sec .tab-buttons-sec ul li{border: 1px solid #000000; box-sizing: border-box;     position: relative; margin: 10px 0;}
.tata-side-tab-sec .tab-buttons-sec ul li a{font-weight: 500;font-size: 20px;line-height: 40px;text-align: center;color: #000000;padding: 0 15px;    text-decoration: none;}
.tata-side-tab-sec .tab-buttons-sec ul li a:hover{text-decoration: none; }
.tata-side-tab-sec .tab-buttons-sec ul li:hover,
.tata-side-tab-sec .tab-buttons-sec ul li.active { border-left: 5px solid #F95D5D; background: #2947A9;}
.tata-side-tab-sec .tab-buttons-sec ul li:hover a,
.tata-side-tab-sec .tab-buttons-sec ul li.active a{color:#fff;} 

.tata-side-tab-sec .tab-content-sec h2{font-weight: 600; font-size: 38px; line-height: 46px; text-align: left; color: #000000; margin: 0 0 20px 0;}
.tata-side-tab-sec .tab-content-sec p{font-weight: 400; font-size: 18px; line-height: 26px; color: #000000; margin: 0 0 15px 0;}
.tata-img-galry-sec h3{font-weight: 600; font-size:24px; line-height: 30px; text-align: left; color: #000000; margin: 0 0 20px 0;}
.tata-img-galry-sec img{ width:100%; margin:0 0 15px 0;}

@media screen and (max-width: 767px) {
.carousel .banner_caption { top: 90px; padding-top: 0;}    
header .humberger_icon{margin:30px 0 0 30px; font-size: 14px; float: right;}
.tatastructura-banner.banner-caption {padding: 28% 0 2% 0; width: 100%;}
.tatastructura-banner.banner-caption h1 { margin-left: 0;}
.tatastructura-icon-sec aside { margin-top: 30px;  }
.tatastructura-icon-sec aside h3 { margin-bottom:30px;}
.tatastructura-banner.banner-caption p {padding: 0 15px 0px 0;line-height: 26px; text-align: justify;}
a.btn-yellow-outline {font-size: 16px;}
.carousel .banner_caption p {
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    padding: 0px 10px;
    margin-top: 163px;
    line-height: 29px;
    letter-spacing: 0.02em;
    color: black;
}
.carousel .banner_caption .m-para p {
    color: white;
    font-size: 17px;
    text-align: justify;
    margin-top: 130px;
    font-weight: 700;
}
footer .top-footer aside figur img {
    width: 48%;
    padding-bottom: 30px;
    padding-top: 5%;
    margin-left: -20px;
}
.tatastructura-sec .tatastructura-icon-sec aside h3 {
    margin-bottom: 52px;
}
.tatastructura-sec a.btn-yellow-outline {
    font-size: 18px;
}
.purpul-bg.tatastructura-sec p {
    text-align: justify;
}
.tata-wiron-sec .prdct-range-sec ul li {
    font-size: 18px;
    text-align: justify;
}

p{text-align:justify;font-size:18px;  line-height: 28px; }

.vision-sec h4 {padding-top:20px;}
.ai-driven-sec .lat-sec h3 {
    text-align: center;
    font-size: 24px;}
.mission-sec p,
.vision-sec p{
    color: #595959;
    padding-bottom: 23px;
    text-align: justify;
    font-size: 18px;
    max-width: 100%;
    line-height: 28px; 
    margin: 26px 9px;
}
.content_text .sections {
    padding: 0 0 11px;
}
.desp_bg {
    padding: 32px 0;
}
.desp_bg .w-r-sec {
    text-align: justify;
    letter-spacing: 0.01em;
	font-size: 20px;
    line-height: 26px;
}
.ovc-sec .disvtable aside.content-sec-sec p,
.abt-r-l-blk ul li,
.abt-r-l-blk p,
.abt-r-l-blk .fulfill-p p,
.desp_bg p {
    font-weight: normal;
    font-size: 18px;
    max-width: 100%;
    line-height: 28px;     margin: 0 0 10px 0;}
h2.muty-sec {
   font-size: 20px;
    line-height: 26px;
    text-align: justify;
    letter-spacing: 0.02em;
}
.ovc-sec .disvtable aside.content-sec-sec h2,
.abt-r-l-blk h2 { font-size: 26px; margin:15px 0; text-align:left;}
.content_text {
    padding: 0px 0 20px;
}
.mission-sec p {
    padding-bottom: 38px;
    margin-bottom: 50px;
}
.mission-sec h4 {
    margin-top: -27px;
    padding-top: 17px;
    font-size: 27px;
}

.abt-r-l-blk ul li {
    padding: 0px 9px 0px 0px;
    text-align: justify;
}
.abt-r-l-blk ul {
    padding: 0px 3px 30px 23px;
}
.csr-para-sec p {
    color: #382D6D;
    font-size: 23px;
    padding: 10px 5px;
}
.csr-sec h4 {
    margin-right: 22px;
}
.desp_bg h2:before {
    left: 97px;
}
.contact-us-sec .box {
    background: #FFFFFF;
    padding: 20px 20px;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 40px;
    margin-left: 1px;
}
.contact-us-sec .box .content .env-sec h5,
.contact-us-sec .box .content .con-inf-sec h5 {
     margin-left: 0;
    margin-top: 10px;
    line-height: 22px;
    width: 100%;
    display: block;
}

.contact-us-sec .form-sec {
    margin-left: 2px;
    margin-top: 40px;
    margin-bottom: 20px;
}
.contact-us-sec .box .content p.cp-sec {
    margin-bottom: 31px;
    text-align: justify;
    font-size: 20px;
    padding: 0px 0px;line-height:28px;
}

.contact-us-sec .box .content h3 {
    font-size: 30px;
    text-align: center;
    text-decoration-line: underline;
}
.banner-caption p {
      margin-top: -20px;
    text-align: justify;
    font-size: 17px;
}
.contact-us-sec .box .content .con-inf-sec img {
    width: 15%;
}
.contact-us-sec .box .content .con-inf-sec {
    margin-bottom: 29px;
}
.contact-us-sec .box .content .env-sec img {
    width: 11%;
}
.abt-r-l-blk .fulfill-p p {
    margin-top: 11px;
}
.disvtable aside {
    display: block;
    vertical-align: middle;
}
.img-sec {
    max-width: 100%;
}
.ovc-sec .disvtable aside.img-sec {
    width: 100%;
    height: 300px;
    margin-top: -5px;
}
.ovc-sec .disvtable aside.content-sec-sec h2:before {
    content: "";
    position: absolute;
    width: 157px;
    height: 2px;
    left: 0;
    top: auto;
    bottom: -5px;
    background: #FF0000;
    right: auto;
    margin: auto;
}


}


.carousel-wrap {
  margin: 0px auto;
    padding: 0;
    width: 100%;
    position: relative;    height: 100vh;
    overflow: hidden;
}

/* fix blank or flashing items on carousel */
.owl-carousel .item {
  position: relative;
  z-index: 100; 
  -webkit-backface-visibility: hidden; 
}

.owl-dots {
    display: none;
}
/* end fix */
.owl-nav > div {
  margin-top: -26px;
  position: absolute;
  top: 50%;
  color: #cdcbcd;
}

.owl-nav i {
  font-size: 52px;
}

.owl-nav .owl-prev {
  left:50px;
    position: absolute;
}

.owl-nav .owl-next {
position: absolute;
  right:50px;
}

.owl-nav {
    width: 100%;
    position: absolute;
    top: 50%;
    margin: -26px 0 0 0;
}

.ovc-sec .disvtable aside.content-sec-sec h2 {
    position: relative;
}
.carousel-control.left ,
	.carousel-control.right{  background-image: none;}
	
	
	
	
	.header-search-wrapper {
	float: right;
	position: relative;
}
.search-main {
	display: block;
	line-height: 40px;
	padding: 0 14px;
	cursor: pointer;
	color: #274ea0;
}
.search-main:hover {
	color: #e21b20;
}
.header-search-wrapper .search-form-main {
    background: #fff none repeat scroll 0 0;
    -webkit-box-shadow: 1px 1px 7px rgba(0,0,0,.15);
    box-shadow: 1px 1px 7px rgba(0,0,0,.15);
    border-top: 2px solid #408c40;
    padding: 15px;
    position: absolute;
    right: 0;
    top: 124%;
    width: 300px;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
}
.search-form-main.active-search {
    opacity: 1;
    visibility: visible;
}
.header-search-wrapper .search-form-main {
    border-top-color: #d33;
}
.header-search-wrapper .search-form-main:before {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #408c40;
    content: "";
    position: absolute;
    right: 15px;
    top: -10px;
}
.header-search-wrapper .search-form-main:before {
    border-bottom-color: #d33;
}
.header-search-wrapper .search-form-main .search-field:focus,
.header-search-wrapper .search-form-main .search-field {
    border-radius: 0;
    padding: 4px 10px;
    width:100%;
    float: left;
	height: 36px;
}
.header-search-wrapper .search-form-main .search-submit {
    border: medium none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    float: right;
    padding: 10px 0 10px;
    width: 27%;
    height: 36px;
    background: #d33;
}

.header-search-wrapper .search-form-main label {margin-bottom:0px;}


@media screen and (max-width: 767px) {

    .home-service-block-sec { width:100%;}
    
    .home-service-block-sec .home-service-in-block{ margin:10px 0; }
    .banner-in-sec {margin: 60px 0 0 0;}
	
	.carousel .carousel-inner .item img { height: auto;}
	.carousel .banner_caption {
    top: auto !important;
    padding-top: 20px !important;
    position: relative !important;
    width: 100% !important;     height: auto;
}
.carousel-inner {  margin: 55px 0 0 0;}
.carousel .banner_caption .m-para p {
    color: #5a5fa6;
    font-size: 16px;
    text-align: justify;
    margin-top: 0;
    font-weight: 700;
    padding: 0;
    line-height: 24px;
    text-align: left;
}
.carousel-control .icon-prev, 
.carousel-control .icon-next, 
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right { top: 182px;}
.carousel .banner_caption .m-para h3 {
    color: #061D48;
    font-size: 26px;
    font-weight: 700;
    line-height: 28px;
}
.home-service-block-sec .home-service-in-block p {
    font-size: 16px;
    text-align: justify;
    line-height: 24px;
}
.section.fp-section {height: 90vh !important; overflow-y: scroll  !important;
}

	.home-service-block-sec {
    width: 100%;
    margin: 0px 0 0 0;
    padding: 15px 0;
}
.banner_cap_txt.animated.slow.fadeInUp {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}
.carousel {
    position: relative;
    z-index: 199;
}

.header-search-wrapper {
    float: right;
    position: relative;
    display: inline-block;
    width: 32%;
    text-align: center;
}
.header-search-wrapper .search-form-main:before {
    right: 43px;
    top: -10px;
}
.header-search-wrapper .search-form-main {
    top: 110%;}
	
.tata-side-tab-sec .tab-content-sec h2 { font-size: 28px;  line-height: 36px;}	
.tata-img-galry-sec { padding: 10px 0;}
.media-two-sec {
    margin-left: 0;
    margin-top: 15px;
    margin-bottom: 40px;
}
.broucher-sec .box .content{  width: 100%;}
.broucher-sec{
    width: 100%;
    margin: 15px 0 15px ;
}
.media-two-sec .box .content {
    width: 100%;
    margin: 0 0 15px 0;
}

.fadeInUp {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    pointer-events: painted;
}
.production_sector .product_gallery { position: relative;  padding: 10% 0;}
.production_sector .product_gallery .prod_box { margin: 8%;}

.scroll-table-sec{    width: 100%;
    overflow-x: scroll;}
	.ContentZone__pageHeader {
    background: #000;
    padding: 15% 8% 2% 8%;
}
.header-search-wrapper .search-form-main .search-submit {  width: 24%;}
}    